
package de.ivu.elect.presentation.dokumente.action;

import de.ivu.elect.business.datei.entity.FileType;

public class DokumentBulkExportSearchEntryExportDocxAction extends AbstractDokumentBulkExportSearchEntryExportKonvertiertAction {

  private static final long serialVersionUID = 1L;

  private static final FileType FILE_TYPE_KONVERTIERT = FileType.DOCX;

  public DokumentBulkExportSearchEntryExportDocxAction() {
    super();
  }

  @Override
  protected FileType getFinaleKonvertierung() {
    return FILE_TYPE_KONVERTIERT;
  }

  @Override
  public String getLabelKey() {
    return "datei.export.action.exportieren." + FILE_TYPE_KONVERTIERT.name();
  }
}
